#!/usr/bin/python2.5

# Author: David Goodger
# Contact: goodger@users.sourceforge.net
# Revision: $Revision: 2468 $
# Date: $Date: 2004-07-27 18:25:22 +0200 (Tue, 27 Jul 2004) $
# Copyright: This module has been placed in the public domain.

"""
A minimal front end to the Docutils Publisher, producing Docutils XML.
"""

try:
    import locale
    locale.setlocale(locale.LC_ALL, '')
except:
    pass

from docutils.core import publish_cmdline, default_description


description = ('Generates Docutils-native XML from standalone '
               'reStructuredText sources.  ' + default_description)

publish_cmdline(writer_name='xml', description=description)
